<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> Grid Homework</title>
    <link rel="stylesheet" href="../Css/gridhw.css">
</head>
<body>
    <main class="Wrapper home-layout">
        <div class="panel-box panel-primary">
            <h1 id="css-grid-layout"> CSS Grid Layout </h1>

            <p> This site is a collection of examples, video and other information to help youn learn CSS Grid Layout Developed and mainrained by Rachel Andrew
                <a href="http://gridbyexample.com/"> </a>
            </p>

        </div>
        <div class="panel-box panel-a">
            <h2> The Video Tutorial </h2>
            <p> A collection of short and of point videos, demonstrating various parts of the CSS Grid Layout specification 

            </p>
    
        </div>
        <div class="homepage-bar">
            <h2> Get Started Guide </h2>
            <p>
                A structured guide to resources that will help you to start learning CSS Grid Layout.
            </p>
    
        </div>
        <div class="panel-box panel-b">
            <h2> The Examples </h2>
            <p>
                Small examples of the CSS Grid Layout specification. Each demonstrates a feature of the specification. Includes new Subgrid examples!
            </p>
    
        </div>
        <div class="panel-box panel-c">
            <h2> Patterns </h2>
            <p>
                Grab & Go. A set of example patterns with fallbacks for older browsers.
            </p>
    
        </div>
        <div class="panel-box panel-d">
            <h2> Resources </h2>
            <p>
                More links to article, tutorial and conference presentaions that will help you learn CSS Grid Layout.
            </p>
    
        </div>
        <div class="panel-box panel-e">
            <h2> CSS Layout News </h2>
            <p>
                Sign up for weekly email full of CSS Layout links and resources.
            </p>
    
        </div>
        <div class="panel-box panel-f">
            <h2> Questions? </h2>
            <p> 
                <Strong> Ask me anything  </Strong> about Grid Layout over at my GitHub Grid AMA.
            </p>
    
        </div>
        <div class="panel-box panel-g">
            <h2> About CSS Grid  </h2>
            <p> 
                What even is this? Do I need to care?
            </p>
    
        </div>
        <div class="panel-box panel-h">
            <h2> News </h2>
            <p> 
                Infrequent updates on this site.
            </p>
    
        </div>
        <div class="panel-box panel-i">
            <h2> GridBugs! </h2>
            <p> 
                If you have found a bug in a browser, or want to see what we have found so far, check out this site.
            </p>
    
        </div>
    </main>

    
</body>
</html>